24300806 libpki needs added packages in s11u3 for pkgmerge issue with mediator
authorJan Parcel <jan.parcel@oracle.com>
Thu, 08 Sep 2016 21:35:07 -0700
changeset 6871 e5ee1bcc6bdb
parent 6870 632527b40f36
child 6872 2b0103e47a25
24300806 libpki needs added packages in s11u3 for pkgmerge issue with mediator
components/libpki/Makefile
components/libpki/history
--- a/components/libpki/Makefile	Thu Sep 08 17:52:22 2016 -0700
+++ b/components/libpki/Makefile	Thu Sep 08 21:35:07 2016 -0700
@@ -25,6 +25,9 @@
 BUILD_BITS= 64
 include ../../make-rules/shared-macros.mk
 
+# COMPONENT_VERSION number in ./history must be >= s11 COMPONENT_VERSION
+# at all times, so update ./history if planning to backport an update.
+
 COMPONENT_NAME=		libpki
 COMPONENT_VERSION=	0.8.9
 COMPONENT_PROJECT_URL=	https://www.openca.org/projects/libpki/
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/components/libpki/history	Thu Sep 08 21:35:07 2016 -0700
@@ -0,0 +1,2 @@
+library/security/ocsp/[email protected]
+library/security/ocsp/[email protected]